.titleBar { margin-bottom: 5px!important; }

Welche Firmware für Grandstream BT-100?

Dieses Thema im Forum "Freenet VoIP" wurde erstellt von seife, 12 Dez. 2004.

  1. seife

    seife Neuer User

    Registriert seit:
    17 Juli 2004
    Beiträge:
    8
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Nach einem Firmware-Update auf Version 1.0.5.* bekomme ich beim Wählversuch nur Fehlercode 403. Kann es sein, dass Freenet mit sämtlichen 1.0.5-Versionen nicht kompatibel ist?